20. Februar 2012 09:39

Kurzsichtigkeit

Oh Mann, wir sind gerade so weit, dass unsere Kunden akzeptieren,
dass es mit Java 5 nicht mehr geht. Und diese Kunden erwarten eine
Unterstützung der aktuellen Version für mindestens 5, besser 10
Jahre.

Oracle macht sich damit keine Freunde, das EoL ist viel zu früh. Ist
schließlich ziemlich blöd, wenn man jedem Kunden sagen muss, das er
auch Support bei Oracle einkaufen muss.

Ein Software die 5 Jahre als aktuell gilt, kann man nicht nach so
kurzer Zeit abkündigen.

Anzeige